*{
    padding: 0;
    margin: 0;
    font-size: 15px;
}
img{border:none}
.head{
    width: 1180px;
    height: 430px;
    padding:10px;
    margin:0 auto;
    background: url("images/top.jpg");
    text-align:right;
    margin-bottom:20px;
}
.head a{text-decoration:none; color:#000;
}
.kuang{
    width: 1200px;
    margin: 20px auto;
    height: auto;
    border: 1px solid #ccc;
    position: relative;
    padding-top: 120px;

}
.kuang1{
    width: 1200px;
    margin: 20px auto;
    height: auto;
    position: relative;


}
.kuang1 h2{
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    border-bottom: #232527 1px solid;
    margin-bottom: 20px;
}
.kuang1 p{line-height: 30px;
    font-size: 14px;
    text-indent: 28px;
}
ul,li{
    list-style: none;
}
li{
    overflow: hidden;
    display: block;
    padding: 10px 30px;
    line-height: 38px;
    /*border-bottom: 1px solid #eee;*/
}
li span{
    display: block;
    float: left;
    width: 160px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-weight: bold;
}
li em{ color: #666;font-size: 12px;}
.textinput,textarea,.sea{
    float: left;
    width: 389px;
    height: 38px;
    padding: 0;
    margin: 0;
    text-indent: 15px;
    font-size: 15px;
    border: 1px solid #323332;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
textarea{
    text-indent: 0;
    width: 668px;
    height: 315px;
    padding: 10px;}
button{
    border:none;
    margin: 0 auto;
    padding: 0;
    outline: none;
    background: none;

}
.sea{
    width: 190px;
}
.ribbon{
    position: absolute;
    top: -5px;
    left: 27px;
    width: 654px;
    height: 63px;font-size: 20px;
    color:#fff;
    text-align: center;
    line-height: 63px;

    background: url("images/ribbon.png");
}
.foot{
    margin: 10px auto;
    border-top:1px solid #ccc;
    width: 1200px;
    line-height:30px;
    text-align: center;
    color: #323332;
    font-size: 12px;}
ul.dj{ width: 1200px;height:100px;display:block; margin:0 auto;}
.dj li{display: block;
    text-align: center;
    cursor: pointer;
	float:left;
	width:20%;
	padding:0;
    }
.borain-timeChoice{margin-top: -450px;}
